html,
body {
  width: 100%;
  height: 100%;
}

svg {
  display: inline;
  width: inherit !important;
  min-width: inherit !important;
  max-width: inherit !important;
  height: inherit !important;
  min-height: inherit !important;
  max-height: inherit !important;
}

#viaXml {
  display: none;
}
#screen {
  display: flex;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
#svgContainer {
  margin: auto;
  background-color: LightBlue;
}
#layerControl,
#viewControl {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

text {
  cursor: default;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
